# ItemDeliveryPromise

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**start_time** | [**\DateTime**](\DateTime.md) | The date and time of the start of the promised delivery window, in ISO 8601 format. | [optional] 
**end_time** | [**\DateTime**](\DateTime.md) | The date and time of the end of the promised delivery window, in ISO 8601 format. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

